package com.scpyun.platform.jilinsscgsdp.bean.entity.task;

/**
 * @Author liu
 * @Date 2024/11/21 14:35
 * @PackageName:com.scpyun.platform.jilinexchange.bean.entity
 * @ClassName: JlEventFLowLog
 * @Description: TODO
 * @Version 1.0
 */
public class JlEventFLowLog {
    private String id;
    private String intId;
    private String dockingId;
    private String eventId;
    private String flowVersion;
    private String flowId;
    private String officeId;
    private String officeName;
    private String lineName;
    private String lineId;
    private String gradeUserId;
    private String status;
    private String logType;
    private String assignmentType;
    private String riskLevel;
    private String termTime;
    private String logResult;
    private String assignResult;
    private String isEarlyWarning;
    private String eventCheck;
    private String resolveName;
    private String resolveUnit;
    private String resolveHierarchy;
    private String resolveWay;
    private String resolveTime;
    private String isSatisfaction;
    private String resolveProcess;
    private String isResolve;
    private String warningLevel;
    private String contacts;
    private String completeTime;
    private String backTime;
    private String assignTime;
    private String receiveTime;
    private String assignmentTime;
    private String attachment;
    private String dealWarnTime;
    private String dealEndTime;
    private String createBy;
    private String createName;
    private String createTime;
    private String updateBy;
    private String updateTime;
    private String appid;
    private String type;
    public String getIntId() {
        return intId;
    }

    public void setIntId(String intId) {
        this.intId = intId;
    }
    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDockingId() {
        return dockingId;
    }

    public void setDockingId(String dockingId) {
        this.dockingId = dockingId;
    }

    public String getEventId() {
        return eventId;
    }

    public void setEventId(String eventId) {
        this.eventId = eventId;
    }

    public String getFlowVersion() {
        return flowVersion;
    }

    public void setFlowVersion(String flowVersion) {
        this.flowVersion = flowVersion;
    }

    public String getFlowId() {
        return flowId;
    }

    public void setFlowId(String flowId) {
        this.flowId = flowId;
    }

    public String getOfficeId() {
        return officeId;
    }

    public void setOfficeId(String officeId) {
        this.officeId = officeId;
    }

    public String getOfficeName() {
        return officeName;
    }

    public void setOfficeName(String officeName) {
        this.officeName = officeName;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    public String getLineId() {
        return lineId;
    }

    public void setLineId(String lineId) {
        this.lineId = lineId;
    }

    public String getGradeUserId() {
        return gradeUserId;
    }

    public void setGradeUserId(String gradeUserId) {
        this.gradeUserId = gradeUserId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getLogType() {
        return logType;
    }

    public void setLogType(String logType) {
        this.logType = logType;
    }

    public String getAssignmentType() {
        return assignmentType;
    }

    public void setAssignmentType(String assignmentType) {
        this.assignmentType = assignmentType;
    }

    public String getRiskLevel() {
        return riskLevel;
    }

    public void setRiskLevel(String riskLevel) {
        this.riskLevel = riskLevel;
    }

    public String getTermTime() {
        return termTime;
    }

    public void setTermTime(String termTime) {
        this.termTime = termTime;
    }

    public String getLogResult() {
        return logResult;
    }

    public void setLogResult(String logResult) {
        this.logResult = logResult;
    }

    public String getAssignResult() {
        return assignResult;
    }

    public void setAssignResult(String assignResult) {
        this.assignResult = assignResult;
    }

    public String getIsEarlyWarning() {
        return isEarlyWarning;
    }

    public void setIsEarlyWarning(String isEarlyWarning) {
        this.isEarlyWarning = isEarlyWarning;
    }

    public String getEventCheck() {
        return eventCheck;
    }

    public void setEventCheck(String eventCheck) {
        this.eventCheck = eventCheck;
    }

    public String getResolveName() {
        return resolveName;
    }

    public void setResolveName(String resolveName) {
        this.resolveName = resolveName;
    }

    public String getResolveUnit() {
        return resolveUnit;
    }

    public void setResolveUnit(String resolveUnit) {
        this.resolveUnit = resolveUnit;
    }

    public String getResolveHierarchy() {
        return resolveHierarchy;
    }

    public void setResolveHierarchy(String resolveHierarchy) {
        this.resolveHierarchy = resolveHierarchy;
    }

    public String getResolveWay() {
        return resolveWay;
    }

    public void setResolveWay(String resolveWay) {
        this.resolveWay = resolveWay;
    }

    public String getResolveTime() {
        return resolveTime;
    }

    public void setResolveTime(String resolveTime) {
        this.resolveTime = resolveTime;
    }

    public String getIsSatisfaction() {
        return isSatisfaction;
    }

    public void setIsSatisfaction(String isSatisfaction) {
        this.isSatisfaction = isSatisfaction;
    }

    public String getResolveProcess() {
        return resolveProcess;
    }

    public void setResolveProcess(String resolveProcess) {
        this.resolveProcess = resolveProcess;
    }

    public String getIsResolve() {
        return isResolve;
    }

    public void setIsResolve(String isResolve) {
        this.isResolve = isResolve;
    }

    public String getWarningLevel() {
        return warningLevel;
    }

    public void setWarningLevel(String warningLevel) {
        this.warningLevel = warningLevel;
    }

    public String getContacts() {
        return contacts;
    }

    public void setContacts(String contacts) {
        this.contacts = contacts;
    }

    public String getCompleteTime() {
        return completeTime;
    }

    public void setCompleteTime(String completeTime) {
        this.completeTime = completeTime;
    }

    public String getBackTime() {
        return backTime;
    }

    public void setBackTime(String backTime) {
        this.backTime = backTime;
    }

    public String getAssignTime() {
        return assignTime;
    }

    public void setAssignTime(String assignTime) {
        this.assignTime = assignTime;
    }

    public String getReceiveTime() {
        return receiveTime;
    }

    public void setReceiveTime(String receiveTime) {
        this.receiveTime = receiveTime;
    }

    public String getAssignmentTime() {
        return assignmentTime;
    }

    public void setAssignmentTime(String assignmentTime) {
        this.assignmentTime = assignmentTime;
    }

    public String getAttachment() {
        return attachment;
    }

    public void setAttachment(String attachment) {
        this.attachment = attachment;
    }

    public String getDealWarnTime() {
        return dealWarnTime;
    }

    public void setDealWarnTime(String dealWarnTime) {
        this.dealWarnTime = dealWarnTime;
    }

    public String getDealEndTime() {
        return dealEndTime;
    }

    public void setDealEndTime(String dealEndTime) {
        this.dealEndTime = dealEndTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getCreateName() {
        return createName;
    }

    public void setCreateName(String createName) {
        this.createName = createName;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(String updateBy) {
        this.updateBy = updateBy;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }
}
